Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 465085 - FTBFS perl-SVN-Mirror-0.73-3.fc9
Summary: FTBFS perl-SVN-Mirror-0.73-3.fc9
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-SVN-Mirror
Version: 10
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Ian Burrell
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: F10FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-10-01 16:39 UTC by FTBFS
Modified: 2009-01-29 23:02 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-29 23:02:18 UTC


Attachments (Terms of Use)
root.log (deleted)
2008-10-01 16:39 UTC, FTBFS
no flags Details
build.log (deleted)
2008-10-01 16:39 UTC, FTBFS
no flags Details
mock.log (deleted)
2008-10-01 16:39 UTC, FTBFS
no flags Details
root.log (deleted)
2008-10-01 16:39 UTC, FTBFS
no flags Details
build.log (deleted)
2008-10-01 16:39 UTC, FTBFS
no flags Details
mock.log (deleted)
2008-10-01 16:39 UTC, FTBFS
no flags Details

Description FTBFS 2008-10-01 16:39:12 UTC
perl-SVN-Mirror-0.73-3.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-10-01 16:39:16 UTC
Created attachment 318947 [details]
root.log

root.log for i386

Comment 2 FTBFS 2008-10-01 16:39:17 UTC
Created attachment 318949 [details]
build.log

build.log for i386

Comment 3 FTBFS 2008-10-01 16:39:18 UTC
Created attachment 318950 [details]
mock.log

mock.log for i386

Comment 4 FTBFS 2008-10-01 16:39:19 UTC
Created attachment 318951 [details]
root.log

root.log for x86_64

Comment 5 FTBFS 2008-10-01 16:39:20 UTC
Created attachment 318952 [details]
build.log

build.log for x86_64

Comment 6 FTBFS 2008-10-01 16:39:21 UTC
Created attachment 318953 [details]
mock.log

mock.log for x86_64

Comment 7 Bug Zapper 2008-11-26 03:24:28 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Ian Burrell 2009-01-17 22:27:57 UTC
It looks like SVN::Mirror 0.73 has test failures with subversion 1.5.0.  SVN::Mirror 0.74 fixes the tests.  I am updating perl-SVN-Mirror to the latest version (0.75).

Comment 9 Fedora Update System 2009-01-17 23:36:54 UTC
perl-SVN-Mirror-0.75-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/perl-SVN-Mirror-0.75-1.fc10

Comment 10 Fedora Update System 2009-01-21 21:29:40 UTC
perl-SVN-Mirror-0.75-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-SVN-Mirror'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-0769

Comment 11 Fedora Update System 2009-01-29 23:02:15 UTC
perl-SVN-Mirror-0.75-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.